#!/bin/sh -e

./configure                \
   --prefix=/usr           \
   --disable-graphics       \
   --without-ipv6          \
   --without-libevent      \
   --without-gpm           \
   --without-libtiff       \
   --without-librsvg       \
   --without-x                \
   --mandir=/usr/share/man

make
make DESTDIR="$1" install
